Aktuelles

Update der Einsatzleiterwiki-Software Herbst 2016

Seit heute Nachmittag steht eine neue Version der Einsatzleiterwiki-Software zum Download zur Verfügung. Wer zuvor das Einsatzleiterwiki installiert hat, sollte nun die Software updaten. Dieses Update ist nicht kompliziert und auf der Seite http://wiki.einsatzleiterwiki.de/doku.php?id=wiki:hilfe:installation_update beschrieben.

Die größte Neuerung ist, dass das Einsatzleiterwiki nun komplett kompatibel mit PHP in der Version 7 ist. Dies betrifft Sie vor allem, wenn Sie das Einsatzleiterwiki auf einem eigenen Server einsetzen, da immer mehr Server auf PHP 7 in der Version 7 umstellen. Bisher funktionierten unter anderem die interaktiven Berechnungen nicht mit PHP 7. Neben dieser Änderungen gab es außerdem noch viele weitere kleinere Verbesserungen, hauptsächlich in der zugrunde liegenden DokuWiki-Software, welche als Basis für das Einsatzleiterwiki dient.

Gleichzeitig konnte diese Woche der 1.000. Nutzer, der sich für den Download der Einsatzleiterwiki-Software registriert hat, gezählt werden.

Eine weitere Änderung, die nicht direkt im Zusammenhang mit dem Einsatzleiterwiki steht, aber trotzdem erwähnenswert ist: nachdem schon vor einiger Zeit wahlweise ein verschlüsselter Zugriff für die Einsatzleiterwiki-Informationsseite in den Probebetrieb gegangen ist (siehe vorherige Meldung), wurde dieser jetzt für alle Zugriffe zwangsweise aktiviert. Dies bedeutet, dass Ihre Zugangsdaten nun sehr viel besser gegen Versuche von Dritten geschützt sind, Ihre Daten auszuspähen. Dies ist insbesondere in öffentlichen Netzwerken wichtig. Die selbe Technik kommt auch beim Online-Banking oder -Shopping zum Einsatz. Details zu dieser Verschlüsselung finden Sie bei Wikipedia unter https://de.wikipedia.org/wiki/Hypertext_Transfer_Protocol_Secure